Subject: New L2VPN WG Chair

From: Mark Townsley <[email-masked]>
Date: Wed, 13 Jul 2005 16:14:21 -0400

Please welcome Shane Amante as the new L2VPN Co-chair, serving beside 
Vach Kompella.

For those of you who do not know Shane,  he  is currently a member of 
the IP Architecture Group at Level 3  Communications, where he is 
primarily focused on the architecture of  Internet, IPVPN and L2VPN 
services.  Prior to Level 3, Shane held IP Architecture positions at 
Qwest, Ricochet, OneSecure, and Icon. 

Loa will be stepping down as L2VPN Chair due to his additional workload 
as a member of the IAB. Rick will remain as co-chair of L3VPN, focusing 
on his responsibities there. Many thanks to Loa and Rick for their 
service to date.

Shane may be reached at [email-masked]

See you in Paris,

- Mark